.grow { 
transition: all 0.3s ease-in-out; 
}


.grow:hover
{
-webkit-transform: scale(1.3);
-ms-transform: scale(1.3);
transform: scale(1.3);
transition:all 0.3s ease;
}

.grow2 { 
transition: all 0.3s ease-in-out; 
}


.grow2:hover
{
-webkit-transform: scale(1.15);
-ms-transform: scale(1.15);
transform: scale(1.15);
transition:all 0.3s ease;
}


.btn-danger{

background: #C31230;

}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #e11538;
}




.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #000;
    background-color: #901926;
    border-radius: 7px;
}




.navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    background-color: #e11538;
}





@media (max-width: 767px){
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  
    background-color: #690c16;
}
}



@media (max-width: 767px){
 .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {

    background-color: #e11538;
}
}

@media (max-width: 767px){
 .navbar-default .navbar-nav .open .dropdown-menu > li > a {

    background-color:   #901926;
}
}


.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}